Categories:
  - Sports & Health
License: MPL-2.0
AuthorName: Lunabee Studio
AuthorEmail: stopcovid@lunabee.com
WebSite: https://bonjour.stopcovid.gouv.fr/
SourceCode: https://gitlab.inria.fr/stopcovid19/stopcovid-android
IssueTracker: https://gitlab.inria.fr/stopcovid19/stopcovid-android/-/issues
Changelog: https://gitlab.inria.fr/stopcovid19/stopcovid-android/-/commits/master

Name: TousAntiCovid
AutoName: AntiCovid
Description: |-
    Using TousAntiCovid helps to protect your loved ones, yourself and everybody else by alerting you if you have been close to a user who tests positive.

    The TousAntiCovid application is designed for use in France.

    Let’s protect our loved ones, ourselves and everybody else.

RepoType: git
Repo: https://gitlab.inria.fr/stopcovid19/stopcovid-android.git

Builds:
  - versionName: 2.1.8
    versionCode: 104
    commit: tousanticovid_prod_2.1.8#104
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.2.0
    versionCode: 126
    commit: tousanticovid_prod_2.2.0#126
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.2.2
    versionCode: 136
    commit: tousanticovid_prod_2.2.2#136
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.2.3
    versionCode: 142
    commit: tousanticovid_prod_2.2.3#142
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.2.5
    versionCode: 152
    commit: tousanticovid_prod_2.2.5#152
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.3.0
    versionCode: 178
    commit: tousanticovid_prod_2.3.0#178
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.3.2
    versionCode: 184
    commit: tousanticovid_prod_2.3.2#184
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.3.3
    versionCode: 186
    commit: tousanticovid_prod_2.3.3#186
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.3.4
    versionCode: 188
    commit: tousanticovid_prod_2.3.4#188
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.3.5
    versionCode: 190
    commit: tousanticovid_prod_2.3.5#190
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.4.0
    versionCode: 202
    commit: tousanticovid_prod_2.4.0#202
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.5.0
    versionCode: 210
    commit: tousanticovid_prod_2.5.0#210
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.6.0
    versionCode: 214
    commit: tousanticovid_prod_2.6.0#214
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.6.1
    versionCode: 216
    commit: tousanticovid_prod_2.6.1#216
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.6.2
    versionCode: 222
    commit: tousanticovid_prod_2.6.2#222
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 3.0.1
    versionCode: 230
    commit: tousanticovid_prod_3.0.1#230
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 3.0.2
    versionCode: 232
    commit: tousanticovid_prod_3.0.2#232
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

AutoUpdateMode: Version tousanticovid_prod_%v#%c
UpdateCheckMode: Tags ^tousanticovid_prod_[0-9.]+#[0-9]+$
CurrentVersion: 3.0.2
CurrentVersionCode: 232
